/* Base */
@import url("bbs.css");
@import url("admin.css");




body {
	background-color: #FFFFFF;
	margin:0;
	padding:0; 

	scrollbar-3dlight-color: #E4E0D2;
	scrollbar-arrow-color: #CEC8B4;
	scrollbar-track-color: #f7f7f7;
	scrollbar-darkshadow-color: #e9e8e8;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #55555;
	scrollbar-shadow-color: #E4E0D2

	/*
	scrollbar-3dlight-color: #E4E0D2;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #E4E0D2;
	scrollbar-face-color: #E4E0D2;
	scrollbar-highlight-color: #E4E0D2;
	scrollbar-shadow-color: #E4E0D2
	*/
}
div,span,select,form,input,textarea{
	font-family: "µ¸¿ò", dotum, sans-serif;
	font-size: 12px;
	color:#737272;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	}
	td,th, dd{
	font-family: "µ¸¿ò", dotum, sans-serif;
	font-size: 12px;
	color: #737272;
	line-height: 18px;
}
a:link, a:visited {
	color: #01406A;
	text-decoration: none;
}
a:active, a:hover {
	color: #0075C3;
	text-decoration: none;
}
p{line-height:150%}




img{border:0}

@media print 
{
.noprint, #footer, #leftmenu
	{
		display: none;
	}
#sub-content {

		background-image:url(/designer/images/common/spacer.gif); background-color:#FFFFFF;
	}


	#sub-content   #now{ background-color:#FFFFFF ;color:#000000; text-align:right;  
	}
#sub-bg{ background-image:url(/designer/images/common/spacer.gif); background-color:#FFFFFF;color:#000000}
}

/*°Ë»ö°á°ú*/
.result-tit { font-size: 9pt;font-family:dotum, sans-serif;font-weight:bold;color:#0046AE;text-decoration: underline;}
.result-detail { font-size: 9pt;font-family:dotum, sans-serif;color:#878787;text-align:justify;line-height:14pt;}
.url { font-size: 11px;font-family:Verdana,tahoma;color:#BF9A58}
.highlight { font-weight:bold;color:#000000;}





#lightbox {
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#overlay {
	text-align: left;
	background-image: url(/designer/images/plugins/overlay.png);
}
#lightboxCaption {
	color: #333;
	background-color: #eee;
	font-size: 90%;
	text-align: center;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
* html #overlay {
	background-color: #000;
	background-image: url(/designer/images/plugins/blank.gif);
	filter: Alpha(opacity=70);
}

.month {
	font: bold 30pt arial-black.arial sans-serif;
	color: #960;
}

.btn_B {
		background-repeat:repeat-x;
		background-color:#F5F4E9; 
		border:solid 1px #C0B39F;
		font-size:12px; 
		font-weight:bold;
		color:#513204;
		font-family:dotum,sans-serif;
		padding: 3px 2px 0 3px;
		cursor:hand
}
.btn_YES {
		background-repeat:repeat-x;
		background-color:#FFFFFF; 
		border:solid 1px #0000FF;
		font-size:12px; 
		font-weight:bold;
		color:#0000FF;
		font-family:dotum,sans-serif;
		padding: 3px 2px 0 3px;
		cursor:hand
}
.btn_NO {
		background-repeat:repeat-x;
		background-color:#FFFFFF; 
		border:solid 1px #FF0000;
		font-size:12px; 
		font-weight:bold;
		color:#FF0000;
		font-family:dotum,sans-serif;
		padding: 3px 6px 0 7px;
		cursor:hand
}


body.file_edit_list {
  padding: 0;
}

.file_edit_list div {
  border: 1 solid #222222;
}

.file_edit_list .sub {
  padding-left: 15;
}

.file_edit_list .item {
	/*
  border: 1 solid white;
  background-color: white;
  color: black;
	*/
  color: highlighttext;
}

.file_edit_list .select {
  border: 1 solid threeddarkshadow;
  background-color: highlight;
  color: highlighttext;
}

.underline {
	border-top: 1px solid #B8B8B8;
}
.underline02 {
	border-bottom: 1px dashed #CAE6F0;
}
.underline02_sky {
	border-bottom: 1px dashed #CAE6F0;
}

.s_orange{
	font-family: "µ¸¿ò";
	font-size: 11px;
	line-height: 18px;
	color: #FB5503;

}

.black{
	font-family: "±¼¸²";
	font-size: 12px;
	line-height: 18px;
	color: #333333;

}

.s_black{
	font-family: "µ¸¿ò";
	font-size: 11px;
	line-height: 18px;
	color: #333333;

}
.d_green{
	font-family: "µ¸¿ò";
	font-size: 11px;
	line-height: 16px;
	color: #0C8C8B;
	
}
.s_red{
	font-family: "µ¸¿ò";
	font-size: 11px;
	line-height: 16px;
	color: #FF0000;
	
}
.red{
	font-family: "µ¸¿ò";
	font-size: 12px;
	line-height: 16px;
	color: #FF0000;
	
}

.s_blue{
	font-family: "µ¸¿ò";
	font-size: 11px;
	line-height: 18px;
	color: #0075C3;
	line-height: 16px;
	
}
.blue{
	font-family: "µ¸¿ò";
	font-size: 12px;
	line-height: 16px;
	color: #0075C3;
	line-height: 16px;
	
}

.dark_blue{
	font-family: "µ¸¿ò";
	font-weight:bold;
	font-size: 12px;
	line-height: 16px;
	color: #01406A;
	line-height: 18px;
	
}

.s_dark_blue{
	font-family: "µ¸¿ò";
	font-weight:bold;
	font-size: 11px;
	line-height: 16px;
	color: #01406A;
	line-height: 18px;
	
}


.brown{
	font-family: "µ¸¿ò";
	font-size: 12px;
	line-height: 16px;
	color: #B38301;
	line-height: 16px;
	
}
.s_green{
	font-family: "µ¸¿ò";
	font-size: 11px;
	line-height: 16px;
	color: #516B28;
	line-height: 16px;
	
}

.s_lightblue{
	font-family: "µ¸¿ò";
	font-size: 11px;
	line-height: 16px;
	color: #B5D5FF;
	line-height: 16px;
	
}

	img{border:0}

.s_white {
	font-family: "µ¸¿ò";
	font-size: 11px;
	line-height: 16px;
    color: #ffffff;
}

.white {
	font-family: "µ¸¿ò";
	font-size: 12px;
	font-weight:bold;
	line-height: 16px;
    color: #ffffff;
}


.category {
	font-family: "µ¸¿ò", verdana;
	font-size: 11px;
	line-height: 18px;
	color: #666666 ;
	text-decoration: none;
}

.orange {
     font-family: "±¼¸²", verdana;
	 font-size: 12px;
	 color: #F47100;
	 text-decoration:none;
}	

.green_s {
     font-family: "µ¸¿ò", verdana;
	 font-size: 11px;
	 color: #6CAF1A;
	 text-decoration:none;
}	

.dark_red_s {
     font-family: "µ¸¿ò", verdana;
	 font-size: 11px;
	 color: #A57667;
	 text-decoration:none;
}
.gray01 {
     font-family: "µ¸¿ò", verdana;
	 font-size: 11px;
	 color: #494949;
	 text-decoration:none;
	 line-height: 16px;
}		

.gray02 {
     font-family: "µ¸¿ò", verdana;
	 font-size: 11px;
	 color: #7D7D7D;
	 text-decoration:none;
	 line-height: 16px;
}		

.input_login {
	font-family: "tahoma" ;
	font-size: 11px;
	color: #B5D5FF;
	text-decoration: none;
	background-color: #325E9A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #043C89;
	border-right-color: #003682;
	border-bottom-color: #00357F;
	border-left-color: #00357F;
}
.input_search {
	font-family: "µ¸¿ò", verdana;
	font-size: 11px;
	color: #616161;
	text-decoration: none;
	border: 1px solid #D7DBE0;
	width: 485px;
	background-color: #F5F5F5;
}

.input {
	font-family: "µ¸¿ò", verdana;
	font-size: 11px;
	color: #616161;
	text-decoration: none;
	border: 1px solid #E1E1E1;
    
}

.line {
	line-height: 1px;
	line-color: #D2DBE8;
	width:610px;
}

a { 
    selector-dummy : expression(this.hideFocus=true);
}
.unnamed1 {
	border: thin dotted #C2D0E2;
}

.underline {
	border-top: 1px solid #B8B8B8;
}
.underline_green {
	border-bottom: 1px dashed #BBD39D;
}
.underline_gray {
	border-bottom: 1px dashed #B8B8B8;
}

.underline_gray02 {
	border-top: 1px dashed #B8B8B8;
}
.underline_gray03 {
	border-bottom: 1px dashed #E2E2E2;
}


.underline_orange {
	border-bottom: 1px dashed #FEA866;
}
.IMG {border: none;
} 
.top5               { PADDING-TOP:5px;}
.top7               { PADDING-TOP:7px;}
.top10              { PADDING-TOP:10px;}
.top15              { PADDING-TOP:15px;}
.top20              { PADDING-TOP:20px;}
.top25              { PADDING-TOP:25px;}
.top30              { PADDING-TOP:30px;}

.left5				{ padding:0px 0px 0px 5px }
.left10				{ padding:0px 0px 0px 10px }
.left15				{ padding:0px 0px 0px 15px }
.left20				{ padding:0px 0px 0px 20px }

.right5				{ padding:0px 5px 0px 0px }
.right10			{ padding:0px 10px 0px 0px }
.right15			{ padding:0px 15px 0px 0px }
.right20			{ padding:0px 20px 0px 0px }

.l5_r5 {padding:0 5px 0 5px;}

.bottom5            { padding:0px 0px 5px 0px }
.bottom10           { padding:0px 0px 10px 0px }
.bottom15           { padding:0px 0px 15px 0px }
.bottom20           { padding:0px 0px 20px 0px }
.bottom30           { padding:0px 0px 30px 0px }

.main_topbg {
	background-image:url(/designer/images/inc/bg_top.gif);
	background-repeat:repeat-x;
	background-position: top;
}

.main_bannerbg {
	background-image:url(/designer/images/bg_business.gif);
	background-repeat:no-repeat;
	background-position: left top;
	
}

.main_bottombg {
	background-image:url(/designer/images/bg_bottom.gif);
	background-repeat:no-repeat;
	background-position: left top;
	
}

.sub_topbg {
	background-image:url(/designer/images/inc/bg_subtop.gif);
	background-repeat:repeat-x;
	background-position: top;
}

.sub_copybg {
	background-image:url(/designer/images/inc/copy_bg.gif);
	background-repeat:repeat-x;
	background-position: bottom;
}

.content { padding:23px 0px 60px 0px }

.body-05          { padding:7px 7px 7px 7px }


/*´ë»óÁö °³¿ä*/
	#table001 td {
		/*padding:4px 0;*/
		line-height:20px;
	}
	
	#table001 h2 {
		color:#000;
		font-size:18px;
		margin:0;
		padding:5px 0;
	}
	#table001 h3 {
		font-family: "µ¸¿ò";
	font-weight:bold;
	color: #01406A;
	padding:10px 0;
	font-size:15px;
	margin:0;
	
	}
	#table001 h4 {
		padding:5px 0 5px 5px;
		font-size:13px;
		margin:0;
	}
	.ct {
		text-align:center;
	}
	.left {
		text-align:left;
	}
	.right {
		text-align:right;
	}
	
	.b {
		font-weight:bold;	
	}

	.title {
		background-color:#f3f4f4;
		color:#494949;
		border-top:solid 2px #4e8fd1;
		border-right:solid 1px #dcdcdc;
	}
	#table001 .title2 {
		background-color:#eee;
		color:#000;
		border:solid 1px #fff;
	}
	.tb_txt {
		border-bottom:solid 1px #dcdcdc;
	}
	.txt_foot {
		font-weight:bold;
		font-size:11px;
		color:#5d5d5d;
		padding-bottom:20px;
	}
